div.header.container-fluid div.row div h2 a {
	color: #000;
	text-decoration: none;
}
	div.header.container-fluid div.row div h2 a:hover {
		color: #446e9b;
	}

.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}





html,
body {
/*
	background-image: url('/assets/login-bg.jpg')
	background-position: center
	background-repeat: no-repeat
	background-attachment: fixed
	background-size: cover
*/
	background-color: #d4d4d4;
	height: 100%;
}

div#root {
	height: 100%;
}
	div.app {
		height: 100%;
		vertical-align: middle;
	}

div.card {
	margin-bottom: 2em !important;
}

div.btn-group
	button {
		padding-left: 0.4em;
		padding-right: 0.4em;
		border-radius: 0;
	}
	button.btn.active {
		background-image: linear-gradient(#6d94bf, #446E9B 50%, #3e648d);
		border: 1px solid #6d94bf;
	}

button {
	cursor: pointer;
}

div.header
	div.row
		div
			h2
				a {
					color: #009;
				}
				a:hover,
				a:active {
					text-decoration: none;
				}

div.container-fluid
	div.row
		div.padRowWrapping {
			padding-bottom: 30px !important;
		}

ul.list-group
	li.list-group-item {
		border: 1px solid #fff !important;
	}

div.modal-dialog
	div.modal-content {
		border: 5px solid #000;
	}

		div.modal-header {
			border-bottom: 0 none !important;
			background-color: #333;
			border-radius: 0;
		}

			h5.modal-title {
				color: #fff !important;
				font-weight: bold;
			}
			button
				span {
					color: #fff !important;
					font-size: 1.3em;
				}
		div.modal-body {
			background-color: #d4d4d4;
		}
		div.modal-footer {
			border-top: 0 none !important;
			background-color: #333;
			border-radius: 0;
		}

/* .table.table-bordered.table-striped
	thead
		tr
			th {
				background-color: #888;
				border: 1px solid #666;
				color: #fff;
				font-weight: bold;
			}
	tbody
		tr
			td {
				border: 1px solid #666;
			} */

/* table.table.table-sm.table-bordered.table-striped.table-hover
	tbody,
	thead
		tr
			td
			th {
				white-space: nowrap;
			}
	tbody
		tr.warning
			td {
				background-color: #ffff99 !important;
			} */

table
	tbody
		tr
			td.button {
				background-color: transparent !important;
				border: 0 none;
			}
				button {
					width: 100%;
				}

div.btn-group
	button.btn {
		margin-right: 2px;
	}
	button.btn.active {
		background-color: #3e3f3a !important;
	}

/* table.collapsed {
	padding: 0;
	border-collapse: collapsed;
}
	tbody
		tr
			td {
				padding: 0;
			} */

table.tableData {
	border-collapse: separate;
	border-spacing: 2px !important;
}

table.tableData thead tr th {
	background-color: #aaa;
	border: 0 none;
	border-bottom: 2px solid #000;
	color: #000;
	padding: 8px 1em 3px 1em;
}
table.tableData thead tr th span {
	color: #000;
}
table.tableData thead tr th.active,
table.tableData thead tr th span.active {
	color: #fff !important;
}

table.tableData tbody tr td {
	background-color: #fff;
	color: #000;
	border: 0 none;
	padding: 3px 1em;
}
	table.tableData tbody tr td span.fa{
		color: #000;
	}

table.tableData tbody tr:nth-child(2n+1) td {
	background-color: #eee;
	color: #000;
}


table.tableData
	tbody
		tr.warning
			td {
				background-color: #f6e3cc;
			}

/* .faded {
	border: 0 none !important;
} */

/* table.faded
	thead,
	tbody
		tr
			td {
				background-color: #fff;
			}
		tr:nth-child(2n+1)
			td {
				background-color: #eee;
			}

	tfoot
		tr
			td {
				background-color: #d4d4d4;
				border: 0 none !important;
			} */

form.faded {
	background-color: #fff;
	border: 1px solid #777 !important;
	border-radius: 8px;
}

.padded {
	padding: 1em;
}

form.admin {
	border: 1px solid #777;
	width: 100%;
	max-width: 600px;
	margin: 0 auto 0.5em auto;
}

form.faded.padded.admin
	div.row.form-group
		label.col-form-label {
			font-weight: bold;
		}

form.faded.padded.admin div:last-child {
	margin-bottom: 0 !important;
}

.clickable {
	cursor: pointer;
}

hr {
	background-color: #3e3f3a !important;
	height: 1px;
	border: 0 none;
}

nav.navbar {
	background-color: #446e9b;
	font-size: 1.2em;
	color: #fff;
}
nav.navbar a {
	color: #fff;
	font-weight: bold;
	margin-right: 1em;
}
nav.navbar a:hover {
	background-color: #fff;
	color: #446e9b;
	border-radius: 0.5em;
}
	nav.navbar a:hover span {
		color: #446e9b;
	}
nav.navbar a.active {
	color: #ddd !important;
}

nav.navbar a.dropdown-toggle.nav-link {
	color: #fff;
	font-weight: bold;
	margin-right: 1em;
}
nav.navbar a.dropdown-toggle.nav-link:hover {
	border-radius: 0.5em;
	background-color: #fff;
	color: #446e9b;
}

nav.navbar a.dropdown-item {
	color: #446e9b;
	font-weight: bold;
	margin-right: 1em;
	border-radius: 0;
}
nav.navbar a.dropdown-item:hover {
	background-color: #446e9b;
	color: #fff;
}
nav.navbar a.dropdown-item.active {
	color: #ddd !important;
}

div.tab-content
	div.card {
		border-top: 0 none !important;
		border-radius: 0;
	}

ul.nav.nav-tabs li.nav-item {
	cursor: pointer;
}

ul.nav.nav-tabs li.nav-item a:hover {
	background-color: #3e3f3a;
	color: #fff;
}

textarea {
	resize: none;
}

button.btn.btn-tiny {
	padding: 0;
	margin: 0;
	border: 0;
}

td.itemDetails,
th.itemDetails {
	background-color: #ccc !important;
}

td.itemBundleDetails,
th.itemBundleDetails {
	background-color: #999 !important;
}

td.shippingBundleDetails,
th.shippingBundleDetails {
	background-color: #9c9 !important;
}

li.breadcrumb-item
	a {
		color: #284a6c;
		font-weight: bold;
	}

div.modal-dialog.modal-full {
	max-width: 100% !important;
	margin: 15px;
}

	div.modal-content {
		width: 100% !important;
	}

div.card {
	border: 1px solid #999 !important;
	border-color: #999;
}

	div.card-header {
		border-bottom: 1px solid #999 !important;
		color: #666 !important;
		font-weight: bold;
	}

	div.card-footer {
		border-top: 1px solid #999 !important;
	}

div.complete.card {
	border: 1px solid #060 !important;
}

	div.card-header {
		background-color: #dfd !important;
		color: #060 !important;
	}

span.fa.fa-fw.fa-success {
	color: #93c54b;
}
span.fa.fa-fw.fa-warning {
	color: #f47c3c;
}
span.fa.fa-fw.fa-danger {
	color: #d9534f;
}
span.fa.loading {
	color: #1b507e;
}

ul.pagination {
	margin-bottom: 0 !important;
}

	li.page-item,
	li.page-item.active,
	li.page-item.disabled,
	li.page-item.active.disabled {
		border: 1px solid #446E9B;
	}

	li
		button {
			border-radius: 0 !important;
			border: 0 none !important;
		}

/* table.table {
	margin-bottom: 0 !important;
} */

button.btn-default {
	background-image: linear-gradient(#ddd, #bbb 50%, #999);
	color: #333;
}

div.alert.alert-info {
	border: 1px solid #1b507e;
}

div.alert.alert-warning {
	border: 1px solid #6e3d00;
}

div.alert.alert-danger {
	border: 1px solid #6b0100;
}

div.alert.alert-success {
	border: 1px solid #1f5e11;
}

div.alert
	a {
		font-weight: bold;
	}

ol.breadcrumb {
	border: 1px solid #777;
}

input.form-control,
select.form-control,
textarea.form-control {
	border: 1px solid #446E9B;
}

div.progress {
	background-color: #ccc;
}

th.sortable {
	cursor: pointer;
}

	th.sortable.active {
		color: #d8f0d3 !important;
	}

	span.fa {
		padding-top: 0.25rem;
		color: #fff;
	}

	span.fa.active {
		color: #d8f0d3 !important;
	}

@media screen and (min-width: 576px){
	body, html {
		font-size: 10px;
	}
}

@media screen and (min-width: 768px){
	body, html {
		font-size: 12px;
	}
}

@media screen and (min-width: 1024px) {
	body, html {
		font-size: 14px;
	}
}

ol.breadcrumb{
	border-radius: 9px;
	padding: 9px 18px;
	background-color: #fff;
}
	ol.breadcrumb li.breadcrumb-item a{
		text-decoration: none;
	}

div.alert {
	border-radius: 9px;
	padding: 9px 18px;
}
	div.alert a {
		text-decoration: none;
	}
	div.alert.alert-info a {
		color: #297ac2;
	}
		div.alert.alert-info a:hover {
			color: #5cadf5;
		}

button.btn {
	display: inline-block;
	width: auto;
	white-space: nowrap;
	border-radius: 1em;
}
button.dropdown-toggle.btn {
	border-radius: 1em !important;
}

.text-right {
	text-align: right;
}

.nowrap {
	white-space: nowrap;
}

div.card {
	border-radius: 9px !important;
}

div.card div.card-header {
	border-top-right-radius: 9px !important;
	border-top-left-radius: 9px !important;
	background-color: #436D9A !important;
	color: #fff !important;
}

@keyframes spinner {
	to { transform: rotate(360deg); }
}

.fa-spinner {
	animation: spinner 2s linear infinite;
}

div.card.complete div.card-header {
	background-color: #090 !important;
}
div.card.complete div.card-header div.float-right {
	float: right;
}
	div.card.complete div.card-header div.float-right span.fa {
		color: #fff !important;
	}

div.modal-content div.modal-header h5 {
	width: 100%;
}
div.modal-content div.modal-header button {
	background-color: transparent;
	color: #fff !important;
	font-weight: bold;
}

.no-gutters {
	padding-left: 0;
	padding-right: 0;
}

.adminFormLabel {
	font-weight: bold;
}

form.admin div.row {
	margin-bottom: 1em;
}

label.form-label {
	display: block;
}
	label.form-label div {
		display: inline-block;
	}
		label.form-label div input {
			margin-right: 0.5em;
		}

div.viewTypeDropdown {
	display: inline-block;
}

div.inventoryEditRow {
	margin-bottom: 1em;
}

ol.breadcrumb a {
	font-weight: bold;
	color: #446E9B;
	text-decoration: none;
}

button.btn-outline-warning span.fa {
	color: #d47500 !important;
}
	button.btn-outline-warning:hover span.fa {
		color: #fff !important;
	}

button.btn-outline-dark span.fa {
	color: #333 !important;
}
	button.btn-outline-dark:hover span.fa {
		color: #fff !important;
	}

button.btn-outline-primary span.fa {
	color: #446e9b !important;
}
	button.btn-outline-primary:hover span.fa {
		color: #fff !important;
	}

div.alert span.fa {
	font-size: 1.5em;
}
	div.alert-info span.fa {
		color: #1f5c92;
	}

#root > nav > div > div > div > a.nav-link.active {
	background-color: #eee;
	color: #000 !important;
	border-radius: 0.5em;
}
	#root > nav > div > div > div > a.nav-link.active span.fa {
		color: #000 !important;
	}
